Comment 7 for bug 1424491

Forage (forage) wrote :

@Otus: I'm surprised to hear you managed to not get the fglrx packages removed when installing the LTS enablement stack.
In my case I had 14.04 and fglrx-updates (but the same happened with fglrx) installed. When I tried to start using the LTS enablement stack by installing the packages, apt-get had to remove fglrx first.

Just a heads up for everyone: DO NOT attempt to build the driver packages yourself with the drivers from the AMD website after you installed the LTS enablement stack packages. The package building process will attempt to automatically "fix" it's required dependencies, removing a load of packages WITHOUT warning, leaving you with a broken system.